body {
  padding-top: 0px;
  background: black;
  color: #fff;
}
.content {
  padding-top: 50px;
}
.starter-template {
  padding: 0px 7%;
  text-align: center;
}
.padded {
  padding: 20px 0px 10px 0px;
}
.no-padding {
  padding: 0px 0px 0px 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.black {
  color: black;
}
.white {
  color: white;
}
.footer-template {
  padding: 10px 10px;
  text-align: right;
  color: #666;
  font-size: 8pt;
}
.navbar {
  text-align: center;
}
p {
  font-size: 12pt;
}
p.first {
  margin: 150px 0 10px 0;
}

@media (min-device-width : 320px) 
and (max-device-width : 480px) {
  p.first {
    margin: 30px 0 10px 0; 
  }
}

p.kitchen-class {
  margin: 550px 0 10px 0;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  p.kitchen-class {
    margin: 450px 0 10px 0; 
  }
}

p.menu {
  margin: 70px 0 10px 0;
}
p.catering {
  margin: 500px 0 10px 0;
}
.contact {
  margin: 480px 0 10px 0;
}

.iframe-container {    
    padding-bottom: 60%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.iframe-container iframe,
.iframe-container object,
.iframe-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal.in .modal-dialog {
  transform: none; /*translate(0px, 0px);*/
}

.contact-form {
    margin: 10px 0 10px 0;
}

.spaced {
    margin-top: 80px;
}